## Settings file was created by plugin PlusPack - KSOX v1.0.0.6
## Plugin GUID: madevil.kk.PlusPack.KSOX

[General]

# Setting type: Boolean
# Default value: true
Enable Migration = true

# Setting type: Boolean
# Default value: true
Coordinate Compatable Mode = true

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

